plasmid='''
LOCUS       AJ002680                3941 bp    DNA     linear   SYN 01-SEP-2004
DEFINITION  Synthetic DNA containing Escherichia coli plasmid pFA6a-kanMX4,
            kanamycin and geneticin (G418) resistance gene, bla gene, multiple
            cloning site, pSP72 derivative.
ACCESSION   AJ002680
VERSION     AJ002680.1  GI:2623975
KEYWORDS    .
SOURCE      synthetic construct
  ORGANISM  synthetic construct
            other sequences; artificial sequences.
REFERENCE   1
  AUTHORS   Oka,A., Sugisaki,H. and Takanami,M.
  TITLE     Nucleotide sequence of the kanamycin resistance transposon Tn903
  JOURNAL   J. Mol. Biol. 147 (2), 217-226 (1981)
   PUBMED   6270337
REFERENCE   2
  AUTHORS   Steiner,S. and Philippsen,P.
  TITLE     Sequence and promoter analysis of the highly expressed TEF gene of
            the filamentous fungus Ashbya gossypii
  JOURNAL   Mol. Gen. Genet. 242 (3), 263-271 (1994)
   PUBMED   8107673
REFERENCE   3
  AUTHORS   Wach,A., Brachat,A., Pohlmann,R. and Philippsen,P.
  TITLE     New heterologous modules for classical or PCR-based gene
            disruptions in Saccharomyces cerevisiae
  JOURNAL   Yeast 10 (13), 1793-1808 (1994)
   PUBMED   7747518
REFERENCE   4  (bases 1 to 3941)
  AUTHORS   Philippsen,P.
  TITLE     Direct Submission
  JOURNAL   Submitted (07-NOV-1997) Philippsen P., Applied Microbiology,
            University of Basel, Biozentrum, Klingelbergstr. 70, Basel,
            CH-4056, SWITZERLAND
FEATURES             Location/Qualifiers
     source          1..3941
                     /organism="synthetic construct"
                     /mol_type="other DNA"
                     /db_xref="taxon:32630"
                     /focus
     source          80..482
                     /organism="Eremothecium gossypii"
                     /mol_type="other DNA"
                     /db_xref="taxon:33169"
     source          483..1271
                     /organism="Escherichia coli"
                     /mol_type="other DNA"
                     /db_xref="taxon:562"
     source          1277..1501
                     /organism="Eremothecium gossypii"
                     /mol_type="other DNA"
                     /db_xref="taxon:33169"
     misc_feature    1..79
                     /note="artificial sequence"
     misc_feature    5..75
                     /note="multiple cloning site"
                     /citation=[3]
     gene            115..458
                     /gene="TEF"
     promoter        115..458
                     /gene="TEF"
                     /note="Translation elongation factor 1 alpha"
                     /citation=[2]
     CDS             459..1268
                     /note="unnamed protein product; Kanamycin resistance gene"
                     /citation=[1]
                     /codon_start=1
                     /transl_table=11
                     /protein_id="CAA05683.1"
                     /db_xref="GI:2623976"
                     /db_xref="InterPro:IPR002575"
                     /db_xref="InterPro:IPR008266"
                     /db_xref="InterPro:IPR011009"
                     /db_xref="InterPro:IPR012149"
                     /translation="MGKEKTHVSRPRLNSNMDADLYGYKWARDNVGQSGATIYRLYGK
                     PDAPELFLKHGKGSVANDVTDEMVRLNWLTEFMPLPTIKHFIRTPDDAWLLTTAIPGK
                     TAFQVLEEYPDSGENIVDALAVFLRRLHSIPVCNCPFNSDRVFRLAQAQSRMNNGLVD
                     ASDFDDERNGWPVEQVWKEMHKLLPFSPDSVVTHGDFSLDNLIFDEGKLIGCIDVGRV
                     GIADRYQDLAILWNCLGEFSPSLQKRLFQKYGIDNPDMNKLQFHLMLDEFF"
     repeat_region   483..1271
                     /mobile_element="transposon:Tn903"
     misc_feature    1272..1276
                     /note="artificial sequence"
     gene            1277..1471
                     /gene="TEF"
     terminator      1277..1471
                     /gene="TEF"
                     /note="translation elongation factor 1 alpha"
                     /citation=[2]
     misc_feature    1502..3941
                     /note="artificial sequence"
ORIGIN
        1 gaacgcggcc gccagctgaa gcttcgtacg ctgcaggtcg acggatcccc gggttaatta
       61 aggcgcgcca gatctgttta gcttgcctcg tccccgccgg gtcacccggc cagcgacatg
      121 gaggcccaga ataccctcct tgacagtctt gacgtgcgca gctcaggggc atgatgtgac
      181 tgtcgcccgt acatttagcc catacatccc catgtataat catttgcatc catacatttt
      241 gatggccgca cggcgcgaag caaaaattac ggctcctcgc tgcagacctg cgagcaggga
      301 aacgctcccc tcacagacgc gttgaattgt ccccacgccg cgcccctgta gagaaatata
      361 aaaggttagg atttgccact gaggttcttc tttcatatac ttccttttaa aatcttgcta
      421 ggatacagtt ctcacatcac atccgaacat aaacaaccat gggtaaggaa aagactcacg
      481 tttcgaggcc gcgattaaat tccaacatgg atgctgattt atatgggtat aaatgggctc
      541 gcgataatgt cgggcaatca ggtgcgacaa tctatcgatt gtatgggaag cccgatgcgc
      601 cagagttgtt tctgaaacat ggcaaaggta gcgttgccaa tgatgttaca gatgagatgg
      661 tcagactaaa ctggctgacg gaatttatgc ctcttccgac catcaagcat tttatccgta
      721 ctcctgatga tgcatggtta ctcaccactg cgatccccgg caaaacagca ttccaggtat
      781 tagaagaata tcctgattca ggtgaaaata ttgttgatgc gctggcagtg ttcctgcgcc
      841 ggttgcattc gattcctgtt tgtaattgtc cttttaacag cgatcgcgta tttcgtctcg
      901 ctcaggcgca atcacgaatg aataacggtt tggttgatgc gagtgatttt gatgacgagc
      961 gtaatggctg gcctgttgaa caagtctgga aagaaatgca taagcttttg ccattctcac
     1021 cggattcagt cgtcactcat ggtgatttct cacttgataa ccttattttt gacgagggga
     1081 aattaatagg ttgtattgat gttggacgag tcggaatcgc agaccgatac caggatcttg
     1141 ccatcctatg gaactgcctc ggtgagtttt ctccttcatt acagaaacgg ctttttcaaa
     1201 aatatggtat tgataatcct gatatgaata aattgcagtt tcatttgatg ctcgatgagt
     1261 ttttctaatc agtactgaca ataaaaagat tcttgttttc aagaacttgt catttgtata
     1321 gtttttttat attgtagttg ttctatttta atcaaatgtt agcgtgattt atattttttt
     1381 tcgcctcgac atcatctgcc cagatgcgaa gttaagtgcg cagaaagtaa tatcatgcgt
     1441 caatcgtatg tgaatgctgg tcgctatact gctgtcgatt cgatactaac gccgccatcc
     1501 agtgtcgaaa acgagctcga attcatcgat gatatcagat ccactagtgg cctatgcggc
     1561 cgcggatctg ccggtctccc tatagtgagt cgtattaatt tcgataagcc aggttaacct
     1621 gcattaatga atcggccaac gcgcggggag aggcggtttg cgtattgggc gctcttccgc
     1681 ttcctcgctc actgactcgc tgcgctcggt cgttcggctg cggcgagcgg tatcagctca
     1741 ctcaaaggcg gtaatacggt tatccacaga atcaggggat aacgcaggaa agaacatgtg
     1801 agcaaaaggc cagcaaaagg ccaggaaccg taaaaaggcc gcgttgctgg cgtttttcca
     1861 taggctccgc ccccctgacg agcatcacaa aaatcgacgc tcaagtcaga ggtggcgaaa
     1921 cccgacagga ctataaagat accaggcgtt tccccctgga agctccctcg tgcgctctcc
     1981 tgttccgacc ctgccgctta ccggatacct gtccgccttt ctcccttcgg gaagcgtggc
     2041 gctttctcaa tgctcacgct gtaggtatct cagttcggtg taggtcgttc gctccaagct
     2101 gggctgtgtg cacgaacccc ccgttcagcc cgaccgctgc gccttatccg gtaactatcg
     2161 tcttgagtcc aacccggtaa gacacgactt atcgccactg gcagcagcca ctggtaacag
     2221 gattagcaga gcgaggtatg taggcggtgc tacagagttc ttgaagtggt ggcctaacta
     2281 cggctacact agaaggacag tatttggtat ctgcgctctg ctgaagccag ttaccttcgg
     2341 aaaaagagtt ggtagctctt gatccggcaa acaaaccacc gctggtagcg gtggtttttt
     2401 tgtttgcaag cagcagatta cgcgcagaaa aaaaggatct caagaagatc ctttgatctt
     2461 ttctacgggg tctgacgctc agtggaacga aaactcacgt taagggattt tggtcatgag
     2521 attatcaaaa aggatcttca cctagatcct tttaaattaa aaatgaagtt ttaaatcaat
     2581 ctaaagtata tatgagtaaa cttggtctga cagttaccaa tgcttaatca gtgaggcacc
     2641 tatctcagcg atctgtctat ttcgttcatc catagttgcc tgactccccg tcgtgtagat
     2701 aactacgata cgggagggct taccatctgg ccccagtgct gcaatgatac cgcgagaccc
     2761 acgctcaccg gctccagatt tatcagcaat aaaccagcca gccggaaggg ccgagcgcag
     2821 aagtggtcct gcaactttat ccgcctccat ccagtctatt aattgttgcc gggaagctag
     2881 agtaagtagt tcgccagtta atagtttgcg caacgttgtt gccattgcta caggcatcgt
     2941 ggtgtcacgc tcgtcgtttg gtatggcttc attcagctcc ggttcccaac gatcaaggcg
     3001 agttacatga tcccccatgt tgtgcaaaaa agcggttagc tccttcggtc ctccgatcgt
     3061 tgtcagaagt aagttggccg cagtgttatc actcatggtt atggcagcac tgcataattc
     3121 tcttactgtc atgccatccg taagatgctt ttctgtgact ggtgagtact caaccaagtc
     3181 attctgagaa tagtgtatgc ggcgaccgag ttgctcttgc ccggcgtcaa tacgggataa
     3241 taccgcgcca catagcagaa ctttaaaagt gctcatcatt ggaaaacgtt cttcggggcg
     3301 aaaactctca aggatcttac cgctgttgag atccagttcg atgtaaccca ctcgtgcacc
     3361 caactgatct tcagcatctt ttactttcac cagcgtttct gggtgagcaa aaacaggaag
     3421 gcaaaatgcc gcaaaaaagg gaataagggc gacacggaaa tgttgaatac tcatactctt
     3481 cctttttcaa tattattgaa gcatttatca gggttattgt ctcatgagcg gatacatatt
     3541 tgaatgtatt tagaaaaata aacaaatagg ggttccgcgc acatttcccc gaaaagtgcc
     3601 acctgacgtc taagaaacca ttattatcat gacattaacc tataaaaata ggcgtatcac
     3661 gaggcccttt cgtctcgcgc gtttcggtga tgacggtgaa aacctctgac acatgcagct
     3721 cccggagacg gtcacagctt gtctgtaagc ggatgccggg agcagacaag cccgtcaggg
     3781 cgcgtcagcg ggtgttggcg ggtgtcgggg ctggcttaac tatgcggcat cagagcagat
     3841 tgtactgaga gtgcaccata tggacatatt gtcgttagaa cgcggctaca attaatacat
     3901 aaccttatgt atcatacaca tacgatttag gtgacactat a
//
'''